# Class DialogParams

java.lang.Object
jspecview.dialog.DialogParams

public class DialogParams extends Object
DialogParams handles all the platform-independent needs of AwtAnnotationDialog and subclasses of it.

Author:
  hansonr

## Constructor Summary

Constructors
Constructor
Description
`DialogParams()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DialogParams

public DialogParams()